@nomadil

Версия amcharts Битрикс?

CJSCore::Init(['amcharts']); подключает версию 3.21, хотя в Битриксе уже есть версия 4.8.5.
Как можно подключить актуальную версию?
  • Вопрос задан
  • 30 просмотров
Решения вопроса 1
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы